Bug 351 - ark. SegFault при выходе
: ark. SegFault при выходе
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeutils)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-07 20:19 by
Modified: 2003-09-24 12:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-07 20:19:56
Почти 100% проявляется если в KMail
открыть присланный архив (tgz например). Открывается
ark. Открываем для просмотра файл внутри архива. Закрываем просмотрщик,
закрываем ark, получаем SegFault. Иногда при этом зависает KMail.
---

---

------- Comment #1 From 2002-05-20 12:39:20 -------
fixed in KDE3
------- Comment #2 From 2002-05-20 12:39:20 -------
fixed in KDE3
------- Comment #3 From 2003-09-24 12:29:08 -------
reassign 2 zerg@altlinux.org